Print Friendly

Chrome has stopped supporting the Unity Webplayer plugin by default. This is the plug in used for the 3D interactive objects, like the 3d heart and 3D baby (desktop web browser versions).

If you are encountering people having issues (e.g. “unable to install the Unity web player” or “plugin required”)
1. Advise them to try in Firefox or,
2. If they must use Chrome then the plugin must be enabled manually by launching: chrome://flags/#enable-npapi (copy/paste into the Chrome address bar)
— on that page, click “Enable” under Enable NPAPI then restart Chrome.